package com.chinacreator.video.mapper;

import org.springframework.stereotype.Component;
import com.chinacreator.video.restful.bean.CapRevBean;

/**
 * 上海权益2元
 * @author xu.zhou
 * @date 20190704
 */
@Component
public interface CapReverseDao{
	
	/**
	 * 添加CAP信息
	 * @param crBean
	 * @return
	 */
	int addCapInfo(CapRevBean crBean);
	
	String getId();
}
